TPL_INF440_TUTORIEL_POSITION_DEBUG="Debug"
TPL_INF440_TUTORIEL_POSITION_POSITION-0="Recherche"
TPL_INF440_TUTORIEL_POSITION_POSITION-1="Haut"
TPL_INF440_TUTORIEL_POSITION_POSITION-2="Fil d'ariane"
TPL_INF440_TUTORIEL_POSITION_POSITION-3="Droite bas"
TPL_INF440_TUTORIEL_POSITION_POSITION-4="Gauche millieu"
TPL_INF440_TUTORIEL_POSITION_POSITION-5="Gauche bas"
TPL_INF440_TUTORIEL_POSITION_POSITION-6="Droite haut"
TPL_INF440_TUTORIEL_POSITION_POSITION-7="Gauche haut"
TPL_INF440_TUTORIEL_POSITION_POSITION-8="Droite millieu"
TPL_INF440_TUTORIEL_POSITION_POSITION-9="Pied de Page haut"
TPL_INF440_TUTORIEL_POSITION_POSITION-10="Pied de Page millieu"
TPL_INF440_TUTORIEL_POSITION_POSITION-11="Pied de Page bas"
TPL_INF440_TUTORIEL_POSITION_POSITION-12="Milieu haut"
TPL_INF440_TUTORIEL_POSITION_POSITION-13="Unused"
TPL_INF440_TUTORIEL_POSITION_POSITION-14="Pied de Page dernier"
TPL_INF440_TUTORIEL_POSITION_POSITION-15="Footer"
TPL_INF440_TUTORIEL_XML_DESCRIPTION="<p>INF440 est un template basique. Il va servir pour le tutoriel de INF440 - CMS Joomla</p>"
